.pricing-cards {
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
}

@media screen and (max-width: 420px) {
    .pricing-cards {
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -ms-flex-direction: column;
        flex-direction: column;
        -webkit-box-align: center;
        -ms-flex-align: center;
        align-items: center;
    }
}

.pricing-cards .price-card {
    border: 1px solid #757efe;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    border-radius: 12px;
    width: 160px;
    padding: 10px;
    margin-right: 10px;
}

@media screen and (max-width: 767px) {
    .pricing-cards .price-card {
        width: 110px;
        padding: 10px;
        margin-right: 10px;
    }
}

@media screen and (max-width: 420px) {
    .pricing-cards .price-card {
        width: 160px;
        margin-right: 0;
    }
}

.pricing-cards .price-card:hover {
    background: rgba(117, 126, 254, 0.1);
}
.pricing-cards .card-active{
    background: rgba(117, 126, 254, 0.1);
}
.price-card .btn-active{
    color: white;
    background-color : #28c76f;
}
.price-card .btn-default{
    color: white;
    background-color : #82868b;
}
.pricing-cards .price-card h5 {
    font-size: 14px;
    font-weight: bold;
}
.switch {
    position: relative;
    display: block;
    vertical-align: top;
    width: 100px;
    height: 30px;
    padding: 3px;
    margin: 0 10px 10px 0;
    background: linear-gradient(to bottom, #eeeeee, #ffffff 25px);
    background-image: -webkit-linear-gradient(top, #eeeeee, #ffffff 25px);
    border-radius: 18px;
    /* box-shadow: inset 0 -1px white, inset 0 1px 1px rgba(0, 0, 0, 0.05); */
    cursor: pointer;
    box-sizing: content-box;
}

.switch-input {
    position: absolute;
    top: 0;
    left: 0;
    opacity: 0;
    box-sizing: content-box;
}

.switch-label {
    position: relative;
    display: block;
    height: inherit;
    font-size: 10px;
    text-transform: uppercase;
    background: #eceeef;
    border-radius: inherit;
    box-shadow: inset 0 1px 2px rgba(0, 0, 0, 0.12),
        inset 0 0 2px rgba(0, 0, 0, 0.15);
    box-sizing: content-box;
}

.switch-label:before,
.switch-label:after {
    position: absolute;
    top: 50%;
    margin-top: -0.5em;
    line-height: 1;
    -webkit-transition: inherit;
    -moz-transition: inherit;
    -o-transition: inherit;
    transition: inherit;
    box-sizing: content-box;
}

.switch-label:before {
    content: attr(data-off);
    right: 11px;
    color: black;
    text-shadow: 0 1px rgba(255, 255, 255, 0.5);
}

.switch-label:after {
    content: attr(data-on);
    left: 11px;
    color: white;
    text-shadow: 0 1px rgba(0, 0, 0, 0.2);
    opacity: 0;
}

.switch-input:checked ~ .switch-label {
    background: #28c76f;
    box-shadow: inset 0 1px 2px rgba(0, 0, 0, 0.15),
        inset 0 0 3px rgba(0, 0, 0, 0.2);
}

.switch-input:checked ~ .switch-label:before {
    opacity: 0;
}

.switch-input:checked ~ .switch-label:after {
    opacity: 1;
}

.switch-handle {
    position: absolute;
    top: 4px;
    left: 4px;
    width: 28px;
    height: 28px;
    background: linear-gradient(to bottom, #ffffff 40%, #f0f0f0);
    background-image: -webkit-linear-gradient(top, #ffffff 40%, #f0f0f0);
    border-radius: 100%;
    box-shadow: 1px 1px 5px rgba(0, 0, 0, 0.2);
}

.switch-handle:before {
    content: "";
    position: absolute;
    top: 50%;
    left: 50%;
    margin: -6px 0 0 -6px;
    width: 12px;
    height: 12px;
    background: linear-gradient(to bottom, #eeeeee, #ffffff);
    background-image: -webkit-linear-gradient(top, #eeeeee, #ffffff);
    border-radius: 6px;
    box-shadow: inset 0 1px rgba(0, 0, 0, 0.02);
}

.switch-input:checked ~ .switch-handle {
    left: 74px;
    box-shadow: -1px 1px 5px rgba(0, 0, 0, 0.2);
}

/* Transition
========================== */
.switch-label,
.switch-handle {
    transition: All 0.3s ease;
    -webkit-transition: All 0.3s ease;
    -moz-transition: All 0.3s ease;
    -o-transition: All 0.3s ease;
}
